Mailinglist Archive: opensuse-security-announce (29 mails)

< Previous Next >
[security-announce] SUSE-SU-2012:1020-1: important: Security update for oracle-update
SUSE Security Update: Security update for oracle-update
______________________________________________________________________________

Announcement ID: SUSE-SU-2012:1020-1
Rating: important
References: #757762 #771994
Cross-References: CVE-2012-0525 CVE-2012-0526 CVE-2012-0527
CVE-2012-0534 CVE-2012-0552 CVE-2012-1737
CVE-2012-1745 CVE-2012-3134
Affected Products:
SUSE Manager 1.7 for SLE 11 SP2
SUSE Manager 1.2 for SLE 11 SP1
______________________________________________________________________________

An update that fixes 8 vulnerabilities is now available.

Description:


This update fixes two large sets of security issues in the
Oracle Server.

*

http://www.oracle.com/technetwork/topics/security/cpujul2012
-392727.html
<http://www.oracle.com/technetwork/topics/security/cpujul201
2-392727.html> (CVE-2012-1737, CVE-2012-1745,
CVE-2012-3134)

*

http://www.oracle.com/technetwork/topics/security/cpuapr2012
-366314.html
<http://www.oracle.com/technetwork/topics/security/cpuapr201
2-366314.html> (CVE-2012-0552, CVE-2012-0534,
CVE-2012-0527, CVE-2012-0526, CVE-2012-0525)

Security Issue references:

* CVE-2012-0552
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0552
>
* CVE-2012-0534
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0534
>
* CVE-2012-1737
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1737
>
* CVE-2012-1745
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1745
>
* CVE-2012-3134
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-3134
>
* CVE-2012-0527
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0527
>
* CVE-2012-0526
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0526
>
* CVE-2012-0525
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0525
>

Indications:

Everyone using the Oracle DB on SUSE Manager should update.

Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Manager 1.7 for SLE 11 SP2:

zypper in -t patch sleman17sp2-oracle-update-6685

- SUSE Manager 1.2 for SLE 11 SP1:

zypper in -t patch sleman12sp1-oracle-update-6684

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Manager 1.7 for SLE 11 SP2 (x86_64):

oracle-update-1.7-0.13.1

- SUSE Manager 1.2 for SLE 11 SP1 (x86_64):

oracle-update-1.7-0.4.10.1


References:

http://support.novell.com/security/cve/CVE-2012-0525.html
http://support.novell.com/security/cve/CVE-2012-0526.html
http://support.novell.com/security/cve/CVE-2012-0527.html
http://support.novell.com/security/cve/CVE-2012-0534.html
http://support.novell.com/security/cve/CVE-2012-0552.html
http://support.novell.com/security/cve/CVE-2012-1737.html
http://support.novell.com/security/cve/CVE-2012-1745.html
http://support.novell.com/security/cve/CVE-2012-3134.html
https://bugzilla.novell.com/757762
https://bugzilla.novell.com/771994

http://download.novell.com/patch/finder/?keywords=205067d3ac29a7b3a4b0a8d7f70ba5e9

http://download.novell.com/patch/finder/?keywords=c66e6782ca5a697b1ab08f6ec77a4b1c

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages